@media (max-width:640px){
    .t-rec_pb_90{
        padding-bottom:45px !important;
    }
    .t-rec_pt_90{
        padding-top:45px !important;
    }
    .t004 .t-text_md{
        font-size:24px !important;
    }
    .t228__centercontainer{
        padding-top:0 !important;
        padding-bottom:0 !important;
    }
    .t228__rightcontainer{
        padding-top:0 !important;
        padding-bottom:0 !important;
    }
    #rec244219449{
        display:none;
    }
    .t-text.t-text_md,.t-text.t-text_lg{
        font-size:18px !important;
    }
    .t795__title {
        margin-bottom:0 !important;
    }
    .t501__title{
        font-size:72px;
    }
    .t-title.t-title_sm{
        font-size:24px !important;
    }
}
.t431 td{
    vertical-align:middle !important;
    border-top:1px solid #f5f5f5;
}
.t431 img{
    width:120px;
    height:50px;
    object-fit:cover !important;
    display:inline-block;
    margin-right:10px;
    float:left !important;
}
.t431 td:first-child{
    padding-left:0 !important;
    height:50px !important;
    overflow:hidden !important;
    width:30% !important;
    line-height:50px;
    text-align:center;
}
@media (max-width:640px){
.t400__submit_size_lg, .t400__submit_size_xl, .t400__submit_size_xxl{
    height:auto;
    line-height:1.35;
    padding:0px 20px 5px 20px;
}
}